{
  "HVIGOR_OHOS_PLUGIN": {
    "MODULES": [
      {
        "MODULE_NAME": "1043bfc77febe75fafec0c4309faccf1",
        "API_TYPE": "stageMode",
        "INCREMENTAL_TASKS": {
          "COMPILE_ARKTS": true
        }
      }
    ],
    "BUILD_MODE": "debug"
  },
  "HVIGOR": {
    "IS_INCREMENTAL": true,
    "IS_DAEMON": true,
    "IS_PARALLEL": true,
    "IS_HVIGORFILE_TYPE_CHECK": false,
    "TASK_TIME": {
      "1043bfc77febe75fafec0c4309faccf1": {
        "ConfigureCmake": 191500,
        "PreCheckSyscap": 170792,
        "ProcessIntegratedHsp": 920208,
        "BuildNativeWithCmake": 180209,
        "SyscapTransform": 1222042,
        "BuildNativeWithNinja": 795834,
        "BuildJS": 1263042
      }
    },
    "TOTAL_TIME": 1834683875,
    "BUILD_ID": "202503312112520550",
    "ERROR_MESSAGE": {
      "CODE": "00000",
      "TIMESTAMP": "1743426773889"
    }
  }
}